## mutagen 1.45.1

=== docs/Makefile ===
all:
	python3 -m sphinx -b html -n . _build

clean:
	rm -rf _build

.PHONY: clean
