=== debian/changelog ===
mutagen (1.45.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Hudson-Doyle ]
  * d/tests/control: Add python3-all to Depends: (Closes: #972526)

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 20 Oct 2020 09:43:23 +0200

mutagen (1.45.1-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Thu, 20 Aug 2020 18:04:10 +0200

mutagen (1.45.0-2) unstable; urgency=medium

  * Add Breaks: beets (old autopkgtests fail with new mutagen).
  * Fix privacy violations.

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 12 Aug 2020 16:12:40 +0200
