=== debian/tests/control ===
Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do echo "Testing with $py:" ; $py -m pytest -m "not quality" ; done
Depends: python3-hypothesis, python3-mutagen, python3-pytest, python3-all
