=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/mutagen-?(\d\S+)\.tar\.gz/mutagen-$1\.tar\.gz/,\
pgpsigurlmangle=s/$/.sig/ \
  https://github.com/quodlibet/mutagen/releases .*/mutagen-(\d\S+)\.tar\.gz
