## mutagen 1.47.0

=== debian/changelog ===
mutagen (1.47.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.47.0; Closes: #1042647

 -- Bastian Germann <bage@debian.org>  Fri, 04 Oct 2024 12:37:01 +0200
