=== debian/tests/control ===
Tests: unittests
Depends: @, python3-hypothesis, python3-pytest, python3-all
