=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/quodlibet/mutagen.git \
refs/tags/release-([\d\.]+)
